<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleIdentifier</key>
    <string>xyz.blakeslee.nucleic.power-helper</string>
    <key>CFBundleName</key>
    <string>Nucleic Power Helper</string>
    <key>CFBundleVersion</key>
    <string>1</string>
    <key>CFBundleShortVersionString</key>
    <string>1.0</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>SMAuthorizedClients</key>
    <array>
        <string>identifier "xyz.blakeslee.nucleic.desktop.release" and anchor apple generic and certificate leaf[subject.OU] = "L7UDTQ6F5W"</string>
        <string>identifier "xyz.blakeslee.nucleic.desktop.rc" and anchor apple generic and certificate leaf[subject.OU] = "L7UDTQ6F5W"</string>
        <string>identifier "xyz.blakeslee.nucleic.desktop.beta" and anchor apple generic and certificate leaf[subject.OU] = "L7UDTQ6F5W"</string>
        <string>identifier "xyz.blakeslee.nucleic.desktop.canary" and anchor apple generic and certificate leaf[subject.OU] = "L7UDTQ6F5W"</string>
        <string>identifier "xyz.blakeslee.nucleic.desktop.dev"</string>
    </array>
</dict>
</plist>
